<?xml version="1.0" encoding="utf-8"?>
<StatesState xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <timeStamp>2018/05/16 00:03:00</timeStamp>
  <currentSceneId>0</currentSceneId>
  <globalVariables />
  <globalValue />
  <inventoryObjects />
  <inventoryID />
  <achievements />
  <sceneStates />
  <hints />
  <skins />
</StatesState>